# Generated by Django 2.1.1 on 2019-11-04 10:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('LandingPage', '0002_auto_20191104_1635'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='status',
            name='status_now',
        ),
        migrations.AddField(
            model_name='status',
            name='statusnow',
            field=models.CharField(default='baik sekali', max_length=300),
        ),
    ]
